.jcarousel-skin-tango .jcarousel-container {
    background-color: transparent;
	z-index:3;
	top:330px;
	left:370px;
}
.prod-detail-slider .jcarousel-skin-tango .jcarousel-container { top:0; left:0}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 480px;
    padding: 0 34px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  480px;
	height:29px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: auto;
	height:29px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 4px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 29px;
    cursor: pointer;
    background: transparent url(arrow_right.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(arrow_left.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
/*    background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
/*    background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -30px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 29px;
    cursor: pointer;
    background: transparent url(arrow_left.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(arrow_right.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
/*    background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
/*    background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -30px 0;
}
